/* CSS Document */


HTML, Body {
	margin:0;
	padding:0;
	text-align:center;		
}


.main {
	position:relative;
	margin:0 auto 30px auto;	
	width:100%;
	height:615px;
	text-align:left;
	padding-bottom:30px;

}

.top{
	position:relative;
	width:1000px;
	height:120px;	
	margin:0 auto 0;	
	z-index:1000;	
}

.content{
	position:relative;
	width:1000px;
	margin:47px auto 0;			
	z-index:1;
	
}


*{font-family:Arial, Helvetica, sans-serif; color:#777; font-size:12px;}

.lg {
	position:absolute;
	left:40px;
	top:30px;	
}

.tools{
	position:absolute;
	left:360px;
	top:63px;
	width:206px;
	height:15px;
	background:url(../../imagens/tools.gif) no-repeat;
		
}

a.tools_link, a.tools_link_busca {
	position:relative;
	display:block;
	float:left;
	margin:0 6px 0 2px;
	height:15px;
	width:15px;
	z-index:5;
}

a.tools_link_idioma {
	position:relative;
	display:block;
	float:left;
	margin:3px 0 0 8px;
	height:10px;
	width:15px;
	z-index:5;
}

.busca {
	background:url(../../imagens/bg_busca.png) no-repeat;
	position:absolute;
	top:-5px;
	left:-6px;
	padding:32px 4px 0 4px;
	width: 214px;
	height:25px;
	display:none;
}

.busca span {
	display:block;
	font-family: 'DINRegular';
	color:#b2b2b2;
	font-size:12px;
	float:left;
	margin:2px 5px 0 2px;
}

.box_busca{
	background:none;
	border:none;
	font-size:12px;
	width:150px;
	border:1px dashed #b2b2b2;
	float:left;
}

a.buscar {
	background:url(../../imagens/sd.gif) no-repeat;
	display:block;
	height:19px;
	width:10px;
	float:right;
	margin-right:2px;
}

.dmenu{
	position:absolute;
	left:590px;
	top:50px;	
	z-index:999;
}

.menumain {
	background:url(../../imagens/stmenu.gif) no-repeat 170px 9px;
	/*background:url(../../imagens/stmenu.gif) no-repeat 170px 7px;	*/
	text-decoration:none;
	display:block;
	width:190px;
	height:60px;
	padding:0;
	margin:0;
}

.menumainovo{
	background:url(../../imagens/stmenuover.gif) no-repeat 170px 7px;	
	text-decoration:none;
	padding:0;
	margin:0;
}

.menu{
    font-family: 'DINAlternateBold';
	color:#B2B2B2;
	font-size:15px;
	text-transform:uppercase;	
/*	background:url(../../imagens/stmenu.gif) no-repeat 170px 9px;*/
	width:190px;
	height:40px;	
	display:block;	
	cursor:pointer;	
}

.menumainEng {
	background:url(../../imagens/stmenu.gif) no-repeat 170px 9px;
	/*background:url(../../imagens/stmenu.gif) no-repeat 170px 7px;	*/
	text-decoration:none;
	display:block;
	width:230px;
	height:60px;
	padding:0;
	margin:0;
}



.menuEng{
    font-family: 'DINAlternateBold';
	color:#B2B2B2;
	font-size:15px;
	text-transform:uppercase;	
/*	background:url(../../imagens/stmenu.gif) no-repeat 170px 9px;*/
	width:230px;
	height:40px;	
	display:block;	
	cursor:pointer;	
	/*background:#F00;*/
}


.titdest{
    font-family: 'DINRegular';
	color:#B2B2B2;
	font-size:15px;
	text-transform:uppercase;	
	margin: 20px 0 5px 0;
	display:block;
}

.ind{
	font-family: 'DINRegular';
	color:#B2B2B2;
	font-size:15px;
	display:block;
}

.npages{	
	position:absolute;
	right:30px;
	top:64px;		

}

.npages a { margin:0 3px -10px 3px; display:block; float:left;}
.npages  div {display:block; float:left; margin:0 3px; *margin-top:2px;}

.numero_navegacao{
	font-family: 'DINRegular';
	color:#B2B2B2;
	font-size:12px;	
}

.img2010{
	position:absolute;
	left:33px;	
}

.destaques{
	position:absolute;
	left:590px;	
	width:380px;
	height:405px;
	z-index:1;	
}

.dest1{
	margin:0;
	padding:0;	
	list-style:none;
}

.dest1 a{
	margin:0;
	padding:0;	
    font-family: 'DINAlternateBold';
	color:#50B748;
	font-size:16px;	
	text-decoration:none;
	border: 1px dashed #50B748;
	display:block;
	padding:12px;
	margin-bottom:12px;
	_margin-bottom:0;
	background:url(../../imagens/stdes1.png) right no-repeat;
}

.dest1 a:hover{
	color:#fff;
	background:url(../../imagens/stdes1.png) right no-repeat #50B748;		
	
}


.dest2{
	margin:0;
	padding:0;	
	list-style:none;
}

.dest2 li{
	float:left;
    font-family: 'DINAlternateBold';
	font-size:16px;		

}

.d1{
	margin:0 10px 0 0;
    font-family: 'DINRegular';
	color:#F05A30;
	font-size:15px;	
	text-decoration:none;
	border: 1px dashed #F05A30;
	display:block;
	padding:10px;
	margin-bottom:12px;
	_margin-bottom:0;	
	background:url(../../imagens/stdes2.png) right bottom no-repeat;			
	width:98px;
	height:121px;	
}

.d1:hover{
	color:#fff;
	background:url(../../imagens/stdesb.png) right bottom no-repeat #F05A30;			
}

.d2{
	margin:0 10px 0 0;
	_margin:0 9px 0 0;	
    font-family: 'DINRegular';
	color:#15AF57;
	font-size:15px;	
	text-decoration:none;
	border: 1px dashed #15AF57;
	display:block;
	padding:10px;
	margin-bottom:12px;
	background:url(../../imagens/stdes3_n.png) right bottom no-repeat;			
	width:98px;
	height:121px;	
}

.d2:hover{
	color:#fff;
	background:url(../../imagens/stdesb.png) right bottom no-repeat #15AF57;			
}

.d3{
	margin:0;	
    font-family: 'DINRegular';
	color:#FFAA00;
	font-size:14px;	
	text-decoration:none;
	border: 1px dashed #FFAA00;
	display:block;
	padding:10px;
	margin-bottom:12px;
	_margin-bottom:0;	
	background:url(../../imagens/stdes4.png) right bottom no-repeat;			
	width:98px;
	height:121px;	
}

.d3:hover{
	color:#fff;
	background:url(../../imagens/stdesb.png) right bottom no-repeat #FFAA00;			
}

.d4{
	margin:0;	
    font-family: 'DINRegular';
	color:#999999;
	font-size:14px;	
	text-decoration:none;
	border: 1px dashed #999999;
	display:block;
	padding:12px;
	_margin-bottom:0;	
	background:url(../../imagens/stdes5.png) right no-repeat;			
	width:355px;
}

.d4:hover{
	color:#fff;
	background:url(../../imagens/stdes5.png) right no-repeat #666;			
}


.banner{position:relative; width:940px; padding:0 20px; height:320px; margin:7px auto 0; background: url(../../imagens/sombra.png) no-repeat;}

.align_hig{position:relative; width:900px; padding:40px; margin:0 auto 0; background: url(../../imagens/sombra.png) no-repeat;}

.align_higInt{position:relative; width:940px; padding:20px; margin:0 auto 0; background: url(../../imagens/sombra.png) no-repeat;}

.content_int {position:relative; width:900px; margin:0 auto 30px; padding:20px; }

.tituloMain{    
	font-family: 'DINLightAlternateRegular';
	font-size:30px;
	color:#FFF;
	padding:10px;
	margin-left:20px;
	display:inline-block;
	border-bottom:3px solid #FFF;
	border-top:3px solid #FFF;	
	text-transform:uppercase;
}

.tituloInternas{
	font-family: 'DINLightAlternateRegular';
	font-size:26px;
	color:#FFF;
	margin-left:20px;
	display:inline-block;
	text-transform:uppercase;	
}

.tituloInternasB{
	font-family: 'DINAlternateBold';
	font-size:26px;
	color:#FFF;
	margin-left:5px;	
	padding-top:5px;
	text-transform:uppercase;
}

.txtdest{
	position:absolute; 
	width:385px;
	top:30px; 
	left:470px; 
	padding:3px 15px 0 15px; 
	color:#fff; 
	text-transform:uppercase;
	font-family: 'DINRegular';
	font-size:12px;	
	line-height:18px;
	display:inline-block;
}

.txtdestItalico{
	color:#fff; 
	text-transform:uppercase;
	font-family: 'DINRegular';
	font-style:italic;
}

.legendaB{
	position:absolute; 
	height:14px; 
	bottom:0; 
	left:470px; 
	padding:5px 15px 0 15px; 
	color:#fff; 
	text-transform:uppercase;
	font-family: 'DINAlternateBold';
	font-size:10px;
}

.bgSubMenu{
	position:absolute;
	width:360px;
	height:320px;
	background:url(../../imagens/bgsub.png) repeat-x;
	right:45px;
	top:0;		
}


.bgSubMenu ul{
	margin:20px 0 0 25px;
	padding:0;
	list-style:none;	
}

.bgSubMenu ul li{
	margin:5px 0;
}

.bgSubMenu ul a{
	font-family: 'DINAlternateBold';
	font-size:13px;		
	text-decoration:none;
	text-transform:uppercase;
}

.subSelecionado{
	font-family: 'DINAlternateBold';
	font-size:13px;		
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
}

.bgSubMenu ul a:hover {color:#000;}


h1.tituloFerramentas{
	font-family: 'DINLightAlternateRegular';
	font-size:26px;
	color:#007355;
	margin:0;
}

a.enviar {
	display:block;
	background-color:#6d6e71;
	color:#fff;
	padding:4px;
	text-decoration:none;
	float:right;
}

a.enviar:hover {
	background-color:#007355;	
}


.txthig{
	background:url(../../imagens/setadupla.png) no-repeat;	
	font-family: 'DINRegular';
	font-size:12px;
	color:#fff;	
	padding-left:25px;
	text-transform:uppercase;
	width:370px;
	display:block;
	margin:0 0 40px 0;
}


.txthigG{
	font-family: 'DINRegular';
	font-size:25px;
	color:#fff;	
}

.dabertura div{width:410px; float:left;}

.gri, .gri a{
	font-family: 'DINAlternateBold';
	font-size:10px;
	text-decoration:none;
}

/* ESTILOS DOS OVOS DO MENU */


.mo_gov_cor {
/*	position:absolute;
	left:20px;
	top:20px;
	*/
	width:898px;
	background:#fff;	
	border:1px solid #F05A30;
	z-index:10000;
	display:inline-block;
}

.mo_gov_cor .l{width:200px; float:left; margin:15px;}

.mo_gov_cor .r {
	position:relative;
	overflow:auto; 
	width:630px; 
	float:left; 
	margin:15px 0 0 10px;
}

.mo_gov_cor .r p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 	
	margin:0 0 12px 0; 
	padding:0;
	text-align:justify;
}

.mo_gov_cor .l .txtd{
	font-family: 'DINRegular';
	font-size:13px;
	color:#F05A30;			
	text-transform:uppercase;
}

.mo_gov_cor .l .txtd2{
	font-family: 'DINRegular';
	font-size:13px;
	color:#F05A30;			
	text-transform:uppercase;
	border-top:4px solid #F05A30;
	display:block;
	margin-top:14px;
	padding-top:15px;
}

.govi{font-style:italic; 	color:#F05A30;}
.govG{	font-family: 'DINRegular'; 	font-size:60px; color:#F05A30;	}
.govleg{
	font-family: 'DINAlternateBold'; 	
	font-size:12px; 
	color:#F05A30; 
	display:block;
	text-transform:uppercase; 
	background:url(../../imagens/set_gov.png) no-repeat 0 1px;
	padding-left:15px;
	margin-top:10px;
}



/*cenario*/

.mo_cenario {
	width:898px;
	background:#fff;	
	border:1px solid #007699;
	z-index:10000;
	display:inline-block;
}

.mo_cenario .l{width:200px; float:left; margin:15px;}

.mo_cenario .r {
	position:relative;
	overflow:auto; 
	width:630px; 
	float:left; 
	margin:15px 0 0 10px;
}

.mo_cenario .r p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 	
	margin:0 0 12px 0; 
	padding:0;
	text-align:justify;

}

.mo_cenario .l .txtd{
	font-family: 'DINRegular';
	font-size:13px;
	color:#007699;			
	text-transform:uppercase;
}


/*desemp operacional*/

.mo_do {
	width:898px;
	background:#fff;	
	border:1px solid #f4aa08;
	z-index:10000;
	display:inline-block;
}

.mo_do .l{width:200px; float:left; margin:15px;}

.mo_do .r {
	position:relative;
	overflow:auto; 
	width:630px; 
	float:left; 
	margin:15px 0 0 10px;
}

.mo_do .r p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 	
	margin:0 0 12px 0; 
	padding:0;
	text-align:justify;

}

.lgdo{
	font-family: 'DINRegular';
	font-size:13px;
	color:#f4aa08;			
	display:block;
}



/* desemp eco-finan */


.mo_def {
	width:898px;
	background:#fff;	
	border:1px solid #50b848;
	z-index:10000;
	display:inline-block;
}

.mo_def .l{width:200px; float:left; margin:15px;}

.mo_def .r {
	position:relative;
	overflow:auto; 
	width:630px; 
	float:left; 
	margin:15px 0 0 10px;
}

.mo_def .r p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 	
	margin:0 0 12px 0; 
	padding:0;
	text-align:justify;
}

.mo_def .l .txtd{
	font-family: 'DINRegular';
	font-size:13px;
	color:#50b848;			
	text-transform:uppercase;
}

.mo_def .l .txtd2{
	font-family: 'DINRegular';
	font-size:13px;
	color:#50b848;			
	text-transform:uppercase;
	border-top:4px solid #50b848;
	display:block;
	margin-top:14px;
	padding-top:15px;
}

.mo_defi{font-style:italic; 	color:#50b848;}
.mo_defG{	font-family: 'DINRegular'; 	font-size:60px; color:#50b848;	}
.mo_defleg{
	font-family: 'DINAlternateBold'; 	
	font-size:12px; 
	color:#50b848; 
	display:block;
	text-transform:uppercase; 
	background:url(../../imagens/set_gov.png) no-repeat 0 1px;
	padding-left:15px;
	margin-top:10px;
}


/*socioambiental*/

.mo_dsocio {
	width:898px;
	background:#fff;	
	border:1px solid #d1232a;
	z-index:10000;
	display:inline-block;
}

.mo_dsocio .l{width:200px; float:left; margin:15px;}

.mo_dsocio .r {
	position:relative;
	overflow:auto; 
	width:630px; 
	float:left; 
	margin:15px 0 0 10px;
}

.mo_dsocio .r p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 	
	margin:0 0 12px 0; 
	padding:0;
	text-align:justify;

}

.mo_dsocio .l .txtd{
	font-family: 'DINRegular';
	font-size:13px;
	color:#d1232a;			
	text-transform:uppercase;
}




@media print{
	
.tools, .dmenu, .npages{
	display:none;	
}	

.content_int{
	border:none;
	padding:0;
	margin:0;
		
}		
	
*, .tituloInternasB, .mo_dsocio .l .txtd, .mo_defleg,  .mo_defG, .mo_def .l .txtd2, .mo_def .l .txtd, .lgdo, .mo_cenario .l .txtd, .govleg, .govG, .mo_gov_cor .l .txtd2, .mo_gov_cor .l .txtd, .gri, .gri a, .txthigG, .txthig, h1.tituloFerramentas, .subSelecionado, .bgSubMenu ul a, .legendaB, .txtdestItalico, .txtdest, .tituloInternasB, .tituloInternas, .tituloMain, .d4, .d3, .d2, .d1, .dest2 li, .dest1 a, .numero_navegacao, .ind, .titdest, .menu, .busca span, #div_noticia, .font_high{font-family: Arial, Helvetica, sans-serif;}

}
